## community-ssu-enabler 0.8-1

=== debian/changelog ===
community-ssu-enabler (0.8-1) fremantle; urgency=low

  * Split community-ssu-enabler into more packages
    Each repository now has its own community-ssu-enabler-* package with catalogue configuration
    This will prevent to enable CSSU devel & thumb repositories via Application Manager
    Enabling CSSU repositories are now possible only via install files (available at WIKI page)

  * Automatically start script community-ssu-enabler from postinst when dpkg and apt-get finish and cssu metpackage is not installed
    This will install Community SSU automatically, so users will not need to click on CSSU icon in menu

  * Add support for Maemo proxy settings to community-ssu-enabler and community-ssu-disabler scripts
    This fixing bug https://bugs.maemo.org/show_bug.cgi?id=11915

  * Fix errors in community-ssu-disabler script

 -- Pali Rohár <pali.rohar@gmail.com>  Fri, 14 Jun 2013 11:12:33 +0200

community-ssu-enabler (0.7-5) fremantle; urgency=low

  * Since nokia repos are no more, disable them on installation

 -- Christian Ratzenhofer <christian.ratzenhofer@cdnm.at>  Thu, 26 Nov 2015 15:43:15 +0100

community-ssu-enabler (0.7-4) fremantle; urgency=low

  * Updated cssu gpg key, would have expired 2013-10-25

 -- Christian Ratzenhofer <christian.ratzenhofer@cdnm.at>  Thu, 23 May 2013 20:26:47 +0200

community-ssu-enabler (0.7-3) fremantle; urgency=low

  * Fixed false positives and removed sudo usage in uninstall script

 -- Christian Ratzenhofer <christian_ratzenhofer@yahoo.de>  Thu, 19 Jul 2012 20:32:49 +0200

community-ssu-enabler (0.7-2) fremantle; urgency=low

  * Added merlin gpg key to domain file
  * Disabled Community SSU catalogue by default

 -- Pali Rohár <pali.rohar@gmail.com>  Thu, 19 Jul 2012 17:52:52 +0200

community-ssu-enabler (0.7-1) fremantle; urgency=low

  * Added gpg key for maemo.merlin1991.at cssu repositories

 -- Pali Rohár <pali.rohar@gmail.com>  Thu, 19 Jul 2012 17:13:36 +0200

community-ssu-enabler (0.7) fremantle; urgency=low

  * Remove non needed Makefile and duplicate icon file
  * Remove now non needed apt-worker-cssu.sh wrapper script
  * Add system wide Community SSU catalogues, domains and (gpg) keys files
  * Rename script install-community-ssu to community-ssu-enabler
  * Rename file community-ssu.sudoers to community-ssu-enabler.sudoers
  * Update files in debian/
  * Move license argument to debian preinst script
  * debian/postinst: Remove old (duplicate) user configured Community SSU catalogues
  * Update .gitignore
  * This package now install Stable, Testing, Devel and Thumb repositories
  * Enabled will be only that repositories which was enabled manually or via install file
  * Added script community-ssu-disabler

 -- Pali Rohár <pali.rohar@gmail.com>  Wed, 27 Jun 2012 20:57:30 +0200

community-ssu-enabler (0.6-7) fremantle; urgency=low

  * Move transistions.ini to backup so new file has a chance to deploy

 -- Christian Ratzenhofer <christian_ratzenhofer@yahoo.de>  Fri, 11 Nov 2011 01:45:50 +0100

community-ssu-enabler (0.6-6) fremantle; urgency=low

  * Bumped version number, corrupted installation package.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue, 19 Apr 2011 18:21:03 +0300

community-ssu-enabler (0.6-5) fremantle; urgency=low

  * Fixed icon in HAM.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sun,  6 Feb 2011 14:25:44 +0200

community-ssu-enabler (0.6) fremantle; urgency=low

  * Added HAM icon to package.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon, 31 Jan 2011 14:26:05 +0200

community-ssu-enabler (0.5) fremantle; urgency=low

  * Hildon-desktop's launcher ignores Terminal=true in .desktop file.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Wed, 19 Jan 2011 22:28:41 +0200

community-ssu-enabler (0.4-9) fremantle; urgency=low

  * Use dumb meta package and HAM to upgrade.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Wed, 19 Jan 2011 22:15:48 +0200

community-ssu-enabler (0.4-8) fremantle; urgency=low

  * Version bump to get rid of size mismatch.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue, 18 Jan 2011 23:44:50 +0200

community-ssu-enabler (0.4-7) fremantle; urgency=low

  * Fix shim creation and be more robust when upgrading.

 -- Andrew Flegg <andrew@bleb.org>  Mon, 03 Jan 2011 09:48:40 +0000

community-ssu-enabler (0.4-6) fremantle; urgency=low

  * Add a shim around /usr/libexec/apt-worker so that packages from the
    wrong domain are ignored.

 -- Andrew Flegg <andrew@bleb.org>  Sun,  2 Jan 2011 19:42:28 +0000

community-ssu-enabler (0.4-5) fremantle; urgency=low

  * Add hildon-application-manager-config update to postinst.
  * Use red-pill mode to ignore domain problems.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Wed, 29 Dec 2010 21:00:52 +0200

community-ssu-enabler (0.4-4) fremantle; urgency=low

  * - is an illegal DBus character...(?)

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Thu, 16 Dec 2010 16:40:48 +0200

community-ssu-enabler (0.4-3) fremantle; urgency=low

  * Forgot desktop file.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Thu, 16 Dec 2010 16:22:26 +0200

community-ssu-enabler (0.4-2) fremantle; urgency=low

  * We need a desktop icon to launch using DBus.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Thu, 16 Dec 2010 15:54:00 +0200

community-ssu-enabler (0.4-1) fremantle; urgency=low

  * Testing dbus method of launching terminal

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Thu, 16 Dec 2010 13:53:40 +0200

community-ssu-enabler (0.4) fremantle; urgency=low

  * Added license agreement, ready for release.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon,  01 Nov 2010 16:43:39 +0200

community-ssu-enabler (0.3-3) fremantle; urgency=low

  * sigh...

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Sat,  30 Oct 2010 16:15:45 +0200

community-ssu-enabler (0.3-2) fremantle; urgency=low

  * postinst still does not work as intended


