=== debian/control ===
Source: community-ssu-enabler
Section: user/system
Priority: optional
Maintainer: Pali Rohár <pali.rohar@gmail.com>
Build-Depends: debhelper

Package: community-ssu-enabler
Section: utils
Architecture: all
Depends: hildon-application-manager, osso-gnupg | gnupg, apt, sudo, osso-xterm
Description: Scripts, GPG keys and Zone files for Community SSU catalogues

Package: community-ssu-enabler-testing
Architecture: all
Depends: community-ssu-enabler (>= ${binary:Version})
Description: This will install Maemo 5 Community SSU (testing) update
 NOTE: These are unofficial software updates provided by the
 maemo.org community with no warranty expressed or implied and
 are not supported by Nokia.
XSBC-Maemo-Display-Name: Community SSU (testing) enabler
XSBC-Maemo-Upgrade-Description: This will update catalogue configuration
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9sDEgsOHmFEXIQAAA9JSURBVGje7VprbF1XVv7W3uc+Y/v65vpRP/J0
 SeJJm5Z22tJq0GiQqKDiMS2iQhWjURGMKBUVf9CIkRBIwAzlH2VmkEDiJQTq
 n3ZUBJVK51HaTNWmZOo0cR6Txo4Tx3Fi+9r3fc/Ze338OOdeX+fZQsVD4khX
 Pmeffc5e33p8a619DPz/cf0xPz//keYtLCz8l9eS2004ceIEDh48+J96+dra
 WrbVao2RnAQwCaCP5A+ttSfHxsaWb/f8yZMnAQDT09O3BvDcc8/hwQcflL17
 9+KRRx7hzSarqpmbmyuSWiBRBFAUkRKAXQAmRGSHiOxMzu+4nYAkz5OcJXkC
 wHGSCwCWrLVLe/fu3bh2/jvvvCMiApKoVqu8eGE+BvDiiy/Kk08+mQKwbWNj
 Y3J5eXl3q9XaJSI7AOwSkV0ABgFsE5E+AHkAGQDovPB62eh6lCQiIp0bAAiA
 IpLqanLzPR5AmWQFwCWSxwDMGmNmBgcHj09MTNRExG2xwLPPPvtXo6OjT4+N
 jWFwcBBDQ0MYGBiAqkJVATHxywlApCNi55zXXPfi2PTS3vub57HUIgAJMUZA
 D+89YryEJM/7RBYXRe12GJ5rtVqn2q3mMwEAOOcGFhYWcO7cORhjaIxBJpPW
 4eFRGR0pCnxNjDE3CxnpCroVBAFK8kwXCUFIryI64ySci5DOFjGxc69656iq
 cM517ktioYyITIvItBjz5SBZywWBhbWWAGBEoF7twoULWLl6GQeHZrh/Ko90
 QCFB0HUVDzG3dPNepwKYaFYAsYCYWMNU1Boh3n5/BYWpX0Wz0TLqo8258Wso
 saWIGEyLpAaJRTvoBAA0WS+whvUWJQx2yK7hS9g5OQ5FIB4BiBTUh4BvbHWV
 rumxaQ6xFJsVwoIaQl0r/vk26NtoNut489wl5CefxuSuvYjCVhITChIUgZDo
 hBFAxkHkPYKucno01gvGGo/TS0M8OTeHkcK85HMpGgQADGC3gcGgKFJUr1B1
 oHoQhBJQH0JdE97V4NtlqqsC6gEoSA/Qi/Pg8bMVnK7+IqYfeBDtVl16LCc3
 tCYgSABeC+CGXtBsO8ws7sGBHWewayKXeLIHonUIV2EFCGwWkR1GeXkG1Dbo
 6iBd7CJiALGQHncTsVBYLF3ZwHuL92PPA08gbFUS2QTXyrUFVex1mwBUtfOQ
 3ChPWIRy9uowZhcWMFJqSy6bjm+IAcVASKEPAa3Dh+swRgCxNCZISEa2BGtH
 wNX1EN+dHZaRu56BYQuqHYbdIofcLOnSe5jeGFNV9hwglVRCKWy3Wnzv/B4s
 XmlRNXZBEoxFE3Z+IoaAYddZJfZYMpkvoCpZrTu+OUOkdj7HbVlD50Kqeqp6
 eO+pqvQ+PvfeQ9XTazwe07tHO3IxACZvj881vlZFzBvxPSsOF8pFnLyQRb3l
 IBLLHT/W1ZpsTUwQECIJm0vCn5ETef90BSu5L2JoaAhhFEK9wntCNV5fvYcy
 5n6qQpWgjwVX9VCvADUG0ElY2pmomgiejDFWcKtZxdEL+3Hxci0xt2xloK2p
 GB0WjFUfz4sccXq+ipnyY5jc+2m0202o90mi8nAuTmReNQahCq/aHYutEo+R
 6ASxYisHCqjc1GQy2Rpg/koKx+aLmBhpo9CfFt7YPxNkseYpgBCiJBevtPDW
 uYOYuPvnxYVVkBTA88YZ/IZ/u4mT2mWhLUwlXXeKLzYFJODDphy7tBd3XT6C
 /m3buzVMTxUh11tCQADr1ba8eWIA/Xu+ANEaPLtryxaauXHKT/JYr4b8Jgtd
 y7cSe3i3Jui8xBjy3BLxwcVxTI6sSWEgDxFJyoYevu5WFvFwral8a4aoF39F
 RvMWURR2fU+SzNcN+5vkga5ZOwMdC2jyVG8t0yP8Nb4NQNtydH4Ud09ewbZt
 RGDletojmAQtwoiYOVOV83wKd5SGEbabSZ3WsV7XLWLaYK/DyI3qcMTPdjJx
 wotyTQBuNVcSD4ipZeFKGj+YH8YdpXUMFXO9QHvWFXgFzi5UcOTy5zCy9xCj
 dkN409aE16Ss23djPUEsIEAmSS2m1i2hnfhWbCuNajgyP4n94ysyOKC0dsvK
 BATOA5evNvCdU/tR2PmT9FE9KUcRhzUpEOFWkbeoEhLL1XtNkgIBvOuphXoz
 JFWTirHTiW0yEpJ4sdZg6WoLM+fHMDV+BdsL2etCsVKL8MYHeZiRJ2ClCe81
 LiqvEapLLNhcR2lRbThkAsIjhWyKsIborXrEoBPExPU1Ebth0GUSKnsbFPUN
 vDc3ykM7LuHebaBNb1qs1vD4/nHPy8EXMJg2iKKwQzfxi9kx+taOzhhhKxI0
 1ubw2MFV7hxSrIf9fP3D3Wi5DAKjXXIwwi4L8RbOKFvBsTtmjMHicgXvze/G
 5PA8RkYHAQDtiDh2pslj65+XobESorC9JduJMRAgzqZbY4zNNsRUT+APf66C
 3JAAIQjbkt2DVf7p2/eI2E1RDHoA3KSYu0WfInEmNA5Hz/Xjnh0WxZLCKzC/
 WMHhhYfQP7IPUdjYUmGGYYiw3QYB5HM5GGu7CCgplC+fwZ89tQJjU/j770xi
 bsXiZ6cv4N7pCj41dBkfLI9KYDQWuweAJgtokjdvRwnsoXssr9RxZG4nJkav
 orzSwuvH9wKFzwCuTpe4n/eea2tr6OvrQ7E4iEwmg1arjTAM4b1HKmWxcPEy
 vvIT5xlkAzz/2gEsNwrIpoGvvWb454Mn5JEdl/j9+REdyHoAcKqeQaeC09gu
 Gguv5toS/BaAxMDx3TMF2T0kOHMmz/X0o8hJE5GjiAici7i2uordu3cjl89L
 FEVwzjGdTkkQWNbrdayst/Dw2Bkc2B/K33xvH48v5TGUXZGUK+MXDq4SVBaz
 NRi2XeRIAVwqMOwkMk06SQ/Q9G6H9GRL4S0YuVKt4a1Tw4x4J7JZwEeumxCW
 l5cxdeedEGOwurrKdrstURQhm82hWBxEOpMHri7Kl35mjSfPDuHN2bZ86aG3
 OVVqYHzcAWIFIfDdM6XIe3VqlACcumjThQC4ZE+GCRjT87tho9OzlyPUCAtX
 srJzR5FhGIoIaIzB6soahoeHYYxIuVym9yrWGKTTadnYWGcYtiRfGMevfbZC
 m3HyF4d38qlD78uP/2hbULGYOTuos8tF98bZQR+Z7dFALqL3VABhKgjYAeAT
 4V28KSGmdwPqOhCSFJiUnj4CUB/Bubaoxpk8iiI47zAwMIDKRgVhGIoRg0g9
 RQT5fB5X12q4b/As7hs/g7mlAi9V+9yxK+Nm4XWjRxdHXEuz7vJaKF999O2+
 91f3+cPnxxopqyQRuTBiJ5F1LOBExPbQ6nUgRMTEpbaQUNmsq1SoCu/jjklE
 UKtVUSgUEIYRGo0GRQw8vXRyJgn09/Xp+cXz1Jaze4ZW8Ni+c/iXH97ZHMiG
 TFtVr+r3D3zYf/f+Kl56JdsCXeQcCSBKpWy3I/Oq6lTVq/dOVR1VHUlPVU+q
 j69VVdWrKpVeNttOFZLwyUaU91688/DOI5VKsd1uiXMezjlJGhY651VVXaO2
 pmUd5x+9OukAjy/efzx1z/B5qTQYLm8gdJUL2d9/7Fzq9Lnt7dNX+uvqo8h7
 31bv21E7ZKeY80o6EXGMNW2TstAAsHE7RUMFRGiSHseI0JBJJCQ7Z+o9lTH7
 eO9hrUUYhlTvRYwQREwYInRR5NVrdudkQU4t7Qtfeqfsn3h41f7OZ/9927sL
 g5nVqpHP7SvbXE7xl6//yBUrUahelfEmV0QjXRZKAXCkRoAEJCkiNuF7Jttv
 No4LIdmxHGJggCQtKb36uDQRiMYbBUKSkXPOGNMhCBURv1GppCYnJyQMQ4wN
 5dJ/+4O7Nkb6jvZ95lNl+9DU1QCWaFbT/L1X7128WMnXskFE56ki4gkJM8bG
 LFStVmfz+fznjTFtUiMBbEKtNvZ9JmBguTmuAEynySApqireeSiVErd89N4b
 Y4yo945UBUSNMVqpVMxgoZCx1qJerzOXy0lhmzS+9sZ91QfOLuXu37GeWqz0
 tb99dseqscZlbKjqoQScMWK888Hy0grkyJEjeOCBB7B79+7HxsfHv5pOp8cA
 NBPWsZsgYtfq/o1LYZvMMyRNJpMxw0NDUKqKGG02mzIyMhxkMhk0mg1X2ag2
 BfRhGKX6B/rzpVJJqtVqs7y2vpHJpkmiZQ196KxvRNanA/q+tKNTeBERkmnn
 fLNS2XjvwsLFvz556sQRyeVyaDabHYIsHDp06LcLhcLT1tpkj582cRkjAkvC
 JjTbzRMJc5lsNiPbSyVSqQJo5BwzmXR2dHTUqCqiMGI7bCOXzUkqnUKz2QzX
 1taWjLEepCegIrGWBeJ7uvh0vdFYLJfLr8zMvP9qtVr78JafmEql0qenpqae
 z2az0yQbAFI9FrCJ61hu5gebWEC2F4tUUgXwEGir1ZZSqdRXLA5akjBG4JxH
 vV6vl8vly8ZYD8AL4u3UhMqdMZIN22G72WzOXLh48aXZ2dnXAYS3/Ub2+OOP
 4+WXXwaA3IEDB359e7H4WzYI0iRbidCxG5GdzU7bcaF0Om2KxWLX10WgJLyL
 ImSymWw+l0t51bDValWcc01rrQIS7/QKvIikSJowDNfW1sr/evHixZcWFhaO
 d8r5IAjgvf94H/ly+fz+6QMH/jiXyz0MoJUM2y3xEAOw6XRaCoVCRKoHpMs2
 AH2cJlSNiBORDpUmLZqI99426vUPyuvr/3T06NFXANQ/ka+UnWPPnj1PDQ8P
 fyWVShVVtSUiAUkrIjaJB5tKpVAoDIQJU/nNAhGJmxgFqAQjYwxJ5MIwXK3V
 am/Pnjjxd+X19dmP3NF3OriPMumFF17A3NzcP7z77rs/Va1WXwPQl2jeJR/z
 HElH0qlqpKqReg2p2qZqFP8YkeqUtKqaqlWrVxcWzv/J4cOHf/nw4cNfLq+v
 n/jm17/+sYT/WBboPSYnJ396dHTkD1Kp9A4Aja4FgoB9/f3NePe+o/Wuu6Sd
 i9r1WuPfli4vvTQ3N/fmJ/FR/WMBKJVKWF1d7Vxum56e/t2+vr5fMsaApAZB
 IP39fXVVqjESikjgvQ/CMFool8v/fPzE8W+p18VP8r8CPrYFerdfAGB4ePjH
 JiYmnk+n0weCwNb6+vprpKbU09fr1XfWNyrfOnXq1LeT5Ihnn/0NfOMb3/yf
 A9A5BgYGUKlUOpfB1NTUb5ZKpWey2cyFer3+vdnZ2X9sNltn/9f/Y8ejjz7a
 C2o8+aL/f+u44Qbsf9PxH4D+eQVVir4sAAAAAElFTkSuQmCC
